﻿@media screen and (-webkit-min-device-pixel-ratio:0) {
}
@media only screen
and (min-width : 1200px) {
	.container { width:1100px;}
	.container-small { width:1100px;}
	.main .metaslider { max-width:100% !important;}
	.slider li { /*max-height:100vh;*/ height:420px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}
/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.slider li { max-height:100vh; height:420px;}
	.menu .navbar-upg ul li a { padding-right:8px; padding-left:8px;}
	
}
@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.slider li { max-height:100vh; height:400px;}
	
}
@media only screen
and (min-width : 993px) {
	.menu { text-align:center;}
	.menu .menu_inner { float:none; display:inline-block;}
	.menu .navbar.navbar-upg .navbar-collapse.navbar-cstomiz { padding:0;}
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
	.menu { position:relative; padding-top:0;}
	.menu .navbar.navbar-upg { background-color:rgba(36, 50, 94, 0.5); position:absolute; width:100%;}
	.menu .navbar.navbar-upg .navbar-cstomiz { transition:none;}
	.menu .menu_inner nav.navbar.navbar-upg { z-index:9;}
	.responsive_menu_button { margin:10px 0;}
	.menu .menu_inner { width:100%;}
	.responsive_menu_button { float:right;}
	.responsive_menu_button .navbar-toggle.btn_customiz { border:1px solid #d4d4d4; margin:0;}
	.menu .search_form { position:absolute; width:200px; margin-top:30px; right:70px;}
	.menu .navbar-upg ul li a { color:#ffffff;}
	
	.product_sidebar_holder #navbar-collapse { display:block;}
	
	
	.menu .navbar-upg .navbar-cstomiz > ul { float:left; width:100%;}
	
	.menu .navbar-upg .navbar-cstomiz > ul li { float:left; width:100%;}
	
	.navbar-nav > li > .dropdown-menu { position:static; width:100%; background-color:transparent; border:none; box-shadow:none;}
	
	.navbar-nav > li > .dropdown-menu li { text-align:right;}
	
	.navbar-nav > li > .dropdown-menu li a { padding:8px 20px;}
	
	.callto_parallax h2{font-size: 30px; line-height: 40px;}
	
	
	.button_holder { /*position:absolute; left:0;*/ padding:17px 0;}
	.product_sidebar_holder .button_holder { position:static;}
}
@media only screen
and (max-width : 768px) {
	.slider li { max-height:100vh; height:400px;}
	.service_single_box { text-align:center;}
	.footer_address { text-align:left;}
	.footer_widget { margin:15px 0;}
	.page_header h1 {font-size: 22px; }
	.product_data h2 {font-size: 15px; line-height:22px;}
	.callto_parallax h2{font-size: 25px; line-height: 35px;}
	.tagline_text h1{font-size: 28px; line-height: 35px;}
	.main .metaslider .caption-wrap { position:static; width:100%; margin:0;}
}
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.logo { text-align:center;}
	.telephone { text-align:center; float:none;}
	.menu .search_form { margin-top:0; margin-bottom:15px; left:0; right:auto;}
	.responsive_menu_button { margin-top:0; margin-bottom:15px;}
	.menu .navbar-upg ul { float:left; width:100%; text-align:left;}
	
	.menu .navbar-upg .navbar-cstomiz > ul li { text-align:left;}
	.about_us_box { width:100%;}
	.callto_parallax h2 { font-size:18px;}
	.page_header h1 {font-size: 20px; }
	.quick{float:left;}
	.inner_page_content_section{ padding: 40px 15px 50px;}
	.tagline_text h1{font-size: 22px; line-height: 25px;}
	.tagline_text p{font-size: 13px; line-height: 23px;}
	.about_us_box h3 {font-size: 15px; line-height: 23px;}
	.featured_products h2 {font-size: 16px; line-height: 23px; margin:5px 0; font-weight:bold;}
	.callto_parallax h2{line-height:25px;}
	.callto_parallax p{font-size: 14px; font-weight:normal; line-height:21px;}
	.about_us_box{font-size: 13px; padding:20px 25px;}
	.footer_top div.col-sm-8 { display:none;} 
	.telephone{margin-top:5px; margin-bottom:5px;}
	.button_holder {padding: 5px 0;}
}